<!DOCTYPE html>
<html>
    <head>
        <title>FramerSpace: About</title>
        <!-- SEO Meta -->
        <meta name="description" content="FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.">
        <meta name="keywords" content="FramerSpace, course creation platform, e-learning platform, UNESCO MGIEP">
        <link href="https://framerspace.com" rel="canonical">
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Facebook open graph meta -->
        <meta property="og:site_name" content="FramerSpace">
        <meta property="og:title" content="FramerSpace: Empowering Learners">
        <meta property="og:type" content="website">
        <meta property="og:image" content="">
        <meta property="og:description" content="FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.">
        <meta property="og:locale" content="en_US">
        <meta property="og:url" content="https://framerspace.com">
        <!-- Twitter card meta -->
        <meta name="twitter:card" content="summary_large_image">
        <meta name="twitter:site" content="@framerspace">
        <meta name="twitter:title" content="FramerSpace: Empowering Learners">
        <meta name="twitter:description" content="FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.">
        <meta name="twitter:image:src" content="">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Style -->
        <link rel="stylesheet" type="text/css" href="/css/login_style.css">
    </head>
    <body>
        <!-- Header -->
        <div class="headerWrap">
            <div class="sectionBox">
                <a href='/' class="logo-main">
                    <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                </a>
                <div class="navBar">
                    <a class="link-about js-about" href="/about">About</a>
                    <a class="link-login js-login" href="/login">Log In</a>
                    <a class="link-signup js-signup" href="/signup">Sign Up</a>
                </div>
            </div>
        </div>
        <!-- About FramerSpace -->
        <div class="aboutWrap">
            <div class="sectionBox">
                <p class="about-tagline animate-reveal animate-first">Empowering Learners</span></p>
                <p class="about-desc animate-reveal animate-second">FramerSpace is a co-creation platform that provides building blocks to support the creation of online courses and connects learners to peers and creators through Artificial Intelligence.</p>
            </div>
        </div>
        <!-- Features -->
        <div class="featuresWrap aboutPage">
            <div class="sectionBox">
                <div class="feature-card card-full animate-reveal animate-third">
                    <div class="card-one feature-reinvent">
                        <div class="card-content">
                            <div class="card-title">Re-inventing the way you teach and learn online.</div>
                            <div class="card-text">FramerSpace is an AI-powered digital platform where the curriculum’s content can be implemented in a multi-modal environment, data collected in an open and transparent manner and analysis done with ease and the highest data analytics capabilities in the pursuit of implementing personalised learning plans in a teacher driven setting.<br /><br /></div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
                <div class="feature-card card-full animate-reveal animate-fourth">
                    <div class="card-one feature-toolkit">
                        <div class="card-content">
                            <div class="card-title">Modular toolkit.</div>
                            <div class="card-text">From the Content creator’s point of view, FramerSpace offers rich content creation abilities including embedding Audio, Rich Text, Video, Journaling, Games (developed using Unity/Phaser) to name a few. <br /><br />The platform framework design has been made extremely intuitive and powerful to help reduce the learning curve for creators significantly and make it look significantly different than any existing learning system out there - like a comic book of the future!</div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
                <div class="feature-card card-full animate-reveal animate-fourth">
                    <div class="card-one card-full feature-datacentre">
                        <div class="card-content">
                            <div class="card-title">Datacentre.</div>
                            <div class="card-text">Creators are further armed with the real-time Emotion Analysis insights related to course reviews and related discussions and facilitated dialogues. These insights would help creators identify the emotion shift on pertinent topics and identify influencers by studying context-specific trends. <br /><br />FramerSpace has embedded analytics that helps creators always be mindful of what is working and what is not in terms of the learning outcomes of the respective courses. Predictive analytics within FramerSpace can potentially help creators take pro-active actions, especially in the case of at-risk learners who may be on the verge of dropping out.</div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
                <div class="feature-card card-full animate-reveal animate-fifth">
                    <div class="card-one feature-contact">
                        <div class="card-content">
                            <div class="card-title">Contact Us.</div>
                            <div class="card-text">Don’t hesitate to contact us if you wish to integrate FramerSpace as a learning platform, within your school, state, country or a continent!<br /><br />Saurabh Roy<br />CTO, UNESCO MGIEP<br /><a href="mailto:s.roy@unesco.org">s.roy@unesco.org</a><br /><br />Drop us a mail for any other query or suggestion at <a href="mailto:support@framerspace.com">support@framerspace.com</a></div>
                        </div>
                        <div class="card-illustration"></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer -->
        <div class="footer">
            <div class="sectionBox">
                <p class="footer-made">
                    <a href="http://mgiep.unesco.org/" target="_blank">
                        <img src="/images/site/mgiep-logo.png" srcset="/images/site/mgiep-logo@2x.png 2x">
                        <span>A product by UNESCO MGIEP</span>
                    </a>
                </p>
                <p class="footer-links">
                    <a href="/login" class="js-login">Log In</a>
                    <a href="/signup" class="js-signup">Sign Up</a>
                    <a href="mailto:support@framerspace.com">Contact Us</a>
                </p>
            </div>
        </div>
        <!-- Overlay window -->
        <div class="overlay"></div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/siteTemplates.js"></script>
        <script type="text/javascript" src="/js/loginApp.js"></script>
        <script type="text/javascript">
            AccountManager.start();
        </script>
    </body>
</html>
